<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_298">VoIP</text>
      <target FeatureID="-1" href="VOIP_HLP_CSC.html">Definições da Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="true_298">chamadas pela Internet</text>
      <target FeatureID="-1" href="VOIP_HLP_CSC.html">Definições da Internet</target>
   </keywords>
</keywords>